body {
	margin: 0px;
	padding: 0px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.larger {
	font-size: 16px;
}
.smaller {
	font-size: 11px;
}
.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin-left: 20px;
	margin-right: 10px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: italic;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.subhead {
	border:none;
	padding:0in;
	font-size:14.0pt;
	font-family:"New York";
	font-weight:bold;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#leftback {
	background-image: url(images/ggBkgrd.gif);
  	background-repeat: repeat-y;
  	margin: 0;
  	padding: 0;
  	width: 205px;
}
td img {
	display: block;
}
#nav {
	margin-top: 0px;
	width: 205px;
	min-height: 1200px;
	float: left;
	background-image: url(images/ggBkgrd.gif);
	background-repeat: repeat-y;
	padding: 0px;
	background-color: #000;
	vertical-align: top;
}
#maincolumn {
	margin-top: 0px;
	margin-left: 205px;
	text-align: left;
	vertical-align: top;
}
#pghead {
	height: 102px;
}
img {
	border: 0px;
	padding: 0px;
	vertical-align: top;
}
#mainContent {
	text-align: left;	
}
video {
	border: 0px;
}
.shadow {
	box-shadow: 3px 3px 5px 3px #666;
	-webkit-box-shadow: 3px 3px 5px 3px #666;
	-moz-box-shadow: 3px 3px 5px 3px #666;
	-o-box-shadow: 3px 3px 5px 3px #666;
	-ms-box-shadow: 3px 3px 5px 3px #666;
}
#rightRepeat {
	background-image: url(images/look_bkgrd.png);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
  	height: 120px;
}
#rightRepeatThemes {
	background-image: url(images/lookThemesBk.png);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
  	height: 120px;
}
#movpghead {
	height: 120px;
	padding: 10px;
	text-align: left;
}
#movpgheadGG {
	height: 60px;
	padding: 10px;
	text-align: left;
}
#movpgbottom {
	padding: 10px;
}
h3.mov {
	margin-left: 280px;
}
p.mov {
	margin-left: 300px;
}